# Baseline
from methods.baseline import Baseline
from methods.ewclora import EWC_LoRA


def get_model(model_name, args):
    name = model_name.lower()
    options = {'baseline': Baseline,
               'ewclora': EWC_LoRA
               }
    return options[name](args)

